Package: groovy.org.codenarc.rule.convention

## [Groovy] Class TernaryCouldBeElvisAstVisitor

- groovy.org.codenarc.rule.convention.TernaryCouldBeElvisAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitTernaryExpression(org.codehaus.groovy.ast.expr.TernaryExpression expression)`

- - ### Method Detail

    - #### @Override void visitTernaryExpression(org.codehaus.groovy.ast.expr.TernaryExpression expression)